@charset "UTF-8";

/* 
	font-family: 'Kosugi Maru', sans-serif;
	font-family: 'Quintessential', cursive;
*/

* {
	margin: 0;
	padding: 0;
}
img {
	width: 90%;
	/* height: 100%; */
	vertical-align: bottom;
	object-fit: cover;
}
i.fas {
	display: inline-block;
	padding-right: 5px;
	font-size: 10px;
	position: relative;
	top: -2px;
}
a {
    text-align: center;
	text-decoration: none;
    color: #222222;
}
span {
    font-size: 14px;
}
h1 {
	padding: 20px 0;
    line-height: 1.2;
	text-align: center;
    letter-spacing: 2px;
    font-size: 2em;
}
h4 {
    padding-top: 5px;
    font-size: 12px;
}
h1 + p img {
    width: 170px;
    position: absolute;
    top: 15px;
    right: 1%;
}
h1 + p img {
    display: none;
}
#wrap {
    height: 100vh;
	background: linear-gradient(-225deg, #E3FDF5 0%, #FFE6FA 100%);
    background-repeat: repeat;
    background-position: left top;
    background-size: auto;
	font-family: 'Quintessential','Kosugi Maru';
    position: relative;
}

#tabaccordion {
    width: 100%;
    background: rgba(227, 253, 245, 0.3);
}
#tabaccordion dl {
    margin: 0;
}
#tabaccordion dl:nth-of-type(-n+3) dd > p {
    margin: 5px 0 20px;
    font-size: 14px;
}
#tabaccordion dl dt {
    background: rgba(0,0,0,0.3);
}
#tabaccordion dl dt a {
    display: block;
	line-height: 50px;
	font-weight: bold;
}
#tabaccordion dl dt:hover > a {
    background: rgba(255, 230, 250, 0.7);
    color: rgba(0,0,0,0.9);
}
#tabaccordion dl dd {
    display: none;
    width: calc(100% - 4% - 40px);
    margin: 0 2%;
    padding: 20px;
    background: rgba(255, 255, 255, 0.5);
}
#tabaccordion dd ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: stretch;
    width: 100%;
    list-style: none;
}
#tabaccordion dd li {
    margin: 20px 0;
    width: 70%;
    max-width: 190px;
    overflow: hidden;
}
#tabaccordion dd li > p:first-of-type {
    padding-top: 10px;
}
#tabaccordion dd li > p a {
    font-size: 12px;
}
#tabaccordion dd h3 {
    border-bottom: solid 1px gray;
    font-size: 14px;
}
#tabaccordion dl:first-of-type ul:nth-of-type(n+2) li > p:first-of-type {
    font-size: 12px;
}
#tabaccordion dl:first-of-type ul:nth-of-type(n+3) li:first-of-type {
    max-width: 100%;
}
/* #tabaccordion dl:first-of-type ul:nth-of-type(n+3) li:first-of-type p:first-of-type {
    width: 50%;
} */
#tabaccordion dl:first-of-type ul:first-of-type li p:last-of-type {
    max-width: 170px;
}
#tabaccordion dl:first-of-type ul:last-of-type {
    justify-content: flex-start;
    padding-left: 20px;
}

footer {
    margin: 30px 0 0;
    padding: 0 70px;
    border: solid 1px transparent;
    border-top-color: gray;
    border-bottom-color: gray;
    position: fixed;
    left: 50%;
    bottom: 3px;
    transform: translate(-50%,0);
}
footer span {
    font-size: 10px;
}

@media (min-width: 581px) {
    h1 + p img {
        display: block;
    }

    #tabaccordion {
        display: flex;
        flex-wrap: nowrap;
        justify-content: center;
		width: 100%;
        height: 100vh;
		position: relative;
	}
	#tabaccordion dl {
        flex: 1;
		width: 100%;
	}
	#tabaccordion dl:first-of-type dt {
        border-top: none;
	}
	#tabaccordion dl:not(:last-of-type) dt a {
        border-right: solid 1px #aaaaaa;
	}
	#tabaccordion dl dd {
        position: absolute;
		left: 0;
	}
    #tabaccordion dl:first-of-type ul:nth-of-type(n+3) li:first-of-type {
        max-width: 190px;
    }    
    #tabaccordion dl:first-of-type ul:last-of-type li p {
        min-width: 190px;
    }    
}


/* modaal */
#tabaccordion dd #modaal ul {
        flex-wrap: nowrap;
    }
    #modaal img {
        height: 150px;
    }

